name: Jango
type: theme
description: 'Jango is Responsive Drupal 8 Theme.'
base theme: stable
core_version_requirement: ^8.8 || ^9
regions:
  header: Header
  highlighted: Highlighted
  page_top: 'Page Top'
  content: Content
  sidebar: Sidebar
  content_full: 'Content Full Width'
  page_bottom: 'Page Bottom'
  footer: Footer

libraries:
  - jango/global-styling
  - jango/global-scripts
stylesheets-remove:
  - core/themes/stable/css/system/components/align.module.css
